Core resources
Api requestsAttribute optionsAttributesBooking detailsBooking updatesBookingsCalendar event notesCalendar event updatesCalendar eventsCapacitiesCapacity group dependenciesCapacity groupsContact bookingsContactsCoupon productsCoupon servicesCoupon usesCouponsExternal calendarsInvoicesLine item taxesLine itemsMembersMessage eventsMessage templatesMessagesOrganization calendar logsOrganizationsPaddle plansPaddle subscriptionsPaymentsPermissionsPrice calendar entriesPricelabs pricingPricing widgetsProduct attribute optionsProduct calendar logsProduct message templatesProduct reply to addressesProduct servicesProductsRefundsReply to addressesReview productsReview widget listingsReview widgetsReviewsSeasonsServicesSite listingsSite nav itemsSite pagesSite viewsSitesTask assigneesBooking flow
Query availabilitySearch availabilityBookJSON
{
"id": "00000000-0000-0000-0000-000000000000",
"member_id": "00000000-0000-0000-0000-000000000000",
"task_id": "00000000-0000-0000-0000-000000000000",
"created_at": "2026-03-12T04:00:21.475Z"
}idFilter<uuid>member_idFilter<uuid>task_idFilter<uuid>created_atFilter<timestamp with time zone>200A list of task assignees with the selected columns
206Partial Content
GET /task_assigneescurl -X GET "https://api.bookingmood.com/v1/task_assignees?select=*" \
-H "Authorization: Bearer YOUR_API_KEY"Partial<TaskAssignee> | Array<Partial<TaskAssignee>>201The newly created task assignees with the selected columns
POST /task_assigneescurl -X POST "https://api.bookingmood.com/v1/task_assignees" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '[]'idFilter<uuid>member_idFilter<uuid>task_idFilter<uuid>created_atFilter<timestamp with time zone>204The deleted task assignees with the selected columns
DELETE /task_assigneescurl -X DELETE "https://api.bookingmood.com/v1/task_assignees" \
-H "Authorization: Bearer YOUR_API_KEY"idFilter<uuid>member_idFilter<uuid>task_idFilter<uuid>created_atFilter<timestamp with time zone>Partial<TaskAssignee>204The updated task assignees with the selected columns
PATCH /task_assigneescurl -X PATCH "https://api.bookingmood.com/v1/task_assignees" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{}'